Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Xerox CopyCentre / Xerox WorkCentre Pro security vulnerabilities
Published:08.03.2006
Source:
SecurityVulns ID:5874
Type:remote
Threat Level:
5/10
Description:Buffer overflow and DoS on PostScript parsing, memory corruption in built-in Web server.
Affected:XEROX : WorkCentre 65
 XEROX : WorkCentre 75
 XEROX : WorkCentre 90
 XEROX : CopyCentre C65
 XEROX : CopyCentre C75
 XEROX : CopyCentre C90
Original documentdocumentSECUNIA, [SA19146] Xerox CopyCentre / WorkCentre Pro Multiple Denial of Service Vulnerabilities (08.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod